Bug 40951 - log4j 1.2.15 release
log4j 1.2.15 release
Status: RESOLVED FIXED
Product: Log4j
Classification: Unclassified
Component: Other
1.2
Other other
: P2 normal
: ---
Assigned To: log4j-dev
:
Depends on: 35324 37282 40755 40944 41219
Blocks:
  Show dependency tree
 
Reported: 2006-11-12 05:16 UTC by Kay Abendroth
Modified: 2007-09-05 10:36 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kay Abendroth 2006-11-12 05:16:20 UTC
 
Comment 1 Curt Arnold 2007-08-24 21:39:59 UTC
On the RC6 build, the assembly failed on the first attempt, so the build was actually:

mvn release:perform -DconnectionUrl=scm:svn:https://svn.apache.org/repos/asf/logging/log4j/tags/
v1_2_15_rc6 -Dgoals="test site-deploy assembly:attached deploy"
cd target/checkout
mvn test deploy assembly:attached
Comment 2 Curt Arnold 2007-09-05 10:36:30 UTC
log4j 1.2.15 released.